var ajscroll_1 = new AJScroller();
ajscroll_1.name = 'ajscroll_1';
ajscroll_1.type = 0;
ajscroll_1.width = 150;
ajscroll_1.height = 100;
ajscroll_1.scrollspeed = 10;
ajscroll_1.pausedelay = 500;
ajscroll_1.pausemouseover = true;
ajscroll_1.itemwidth = 150;
ajscroll_1.add('<font size="-1">This is an example of <b>AJScroller</b>.</font>');
ajscroll_1.add('<font size="-1">Full HTML text formatting supported. Text can be in <b>BOLD</b> or <i>italics</i></font>');
ajscroll_1.add('<font size="-1">Use any font supported by the browser, be it <font face="Courier">Courier</font>, <font face="Helvetica">Helvetica</font> or <font face="Arial">Arial</font></font>');
ajscroll_1.add('<font size="-1">Embed URL links into the scroller. <a href="http://navsurf.com/dhtml/ajscroller/" target="_blank">Click here</a> to go the product page of AJScroller</font>');
ajscroll_1.add('<font size="-1"><img src="images/navsurf.gif" align="absmiddle" width="20" height="16" border="0"> Add images using standard HTML syntax</font>');
ajscroll_1.add('<font size="-1">Wrapper functions are provided to allow <b>dynamic control</b> of the scroller. You can try out the control buttons on either side of the scroller.</font>');
ajscroll_1.display();
onload = function(){ajscroll_1.start();};
onresize = function(){ajscroll_1.load()};